html {
  background: url(../_img/bg2.jpeg) no-repeat center center;
  background-size: cover;
  min-width: 960px;
}

html, body {
  margin: 0;
  font-family: 'Droid Sans', sans-serif;
  min-height: 100%;
}

.pageContainer {
  margin-left: 15%;
  margin-right: 15%;
  border: 1px solid #b3d6ed;
  border-top: none;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  -moz-box-shadow: 0px 0px 10px 4px rgba(179, 214, 237, 0.75);
  -webkit-box-shadow: 0px 0px 10px 4px rgba(179, 214, 237, 0.75);
  box-shadow: 0px 0px 10px 4px rgba(179, 214, 237, 0.75);
  background-color: #fff;
  min-width: 960px;
  }

header {
	background: url(../_img/headerBgSwirl.png) no-repeat center center;
  min-height: 220px;
  background-size: 100% 100%;
}

#mstLogo {
  margin-top: 100px;
}

footer {
  text-align: center;
  font-size: 0.75em;
  color: #fff;
  margin: 20px auto 0 auto;
  text-shadow: 2px 2px 4px #000000;
  min-width: 960px;
  }

footer p {
  margin: 0;
}

nav {
  text-align: center;
  padding: 0;
  background: #1b4f83;
  font-size: 14px;
  margin-top: 10px;
  min-width: 960px;
 }

nav ul ul {
  display: none
}

nav ul li:hover > ul {
  display: block
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

nav ul:after {
  content: "";
  clear: both;
  display: block;
}

nav ul li {
  float: left;
}

nav ul li:hover,nav ul li a.selected {
  background: #a3d26c;
}

nav ul li:hover a,nav ul li a.selected {
  color: #1f586c !important;
}

nav ul li a {
  display: block;
  padding: 10px 20px;
  color: #a3d26c !important; 
  text-decoration: none;
}

nav ul ul {
  background: #a3d26c;
  padding: 0;
  position: absolute;
  top: 100%;
  border-left: 1px solid #b3d6ed;
  border-right: 1px solid #b3d6ed;
  border-bottom: 1px solid #b3d6ed;
  margin-left: -1px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-box-shadow: 0px 4px 6px 1px rgba(179, 214, 237, 0.5);
  -moz-box-shadow: 0px 4px 6px rgba(179, 214, 237, 0.5);
  box-shadow: 0px 4px 6px 1px rgba(179, 214, 237, 0.5);
}

nav ul ul li {
  float: none;
  position: relative;
}

nav ul ul li a {
  padding:5px 40px;
  color: #1f586c !important;
}

nav ul ul li a:hover {
  background: #4db848;
}

nav ul ul ul {
  position:absolute;
  left:100%;
  top:0;
}

.bodyContent {
  padding: 15px;
}

.bigBodyLeft {
  display: block;
  width: 75%;
  float: left;
  color: #999;
  font-size: 1.1em;
}

.iP {
  color: #999;
  font-size: 1.1em;
}


.smallColumnRight {
  display: block;
  width: 25%;
  min-width: 190px;
  float: left;
  text-align: center;
}

#fadeIn {
  display: none;
}

#fadeIn img {
  border: 1px solid #ccc;
  border-radius: 5px;
-webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
-moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
margin: 15px 0 10px 0;
}

.regulatory {
  opacity: 0.25;
  filter: alpha(opacity=25);
  text-align: center;
  margin-top: 25px;
}

.regulatory img {
  margin-right: 20px;
  height: 46px;
}

.recentProjects {
  color: #999;
}

.welcomeMsg {
  font-size: 1.5em;
  color: #0A568E;
  margin: 0;
}

.subHeading {
  font-size: 1.1em;
  color: #0A568E;
  margin: 0;
}

.sectionHeading {
  color: #0A568E;
  margin: 0;
  font-size: 1.2em;
}

.bigBodyLeft ul, .bigBodyLeft p, .recentProjects p, .iP p {
  margin: 0;
}


.boldText {
  color: #5794C0;
}

.doubleSpace {
  line-height: 1.75em;
}

li, tr {
  line-height: 1.5em;
}

.recentProjects ul {
  width: 100%;
  text-decoraction: none;
  margin: 0 auto 0 auto;
  padding: 0;
  vertical-align: middle;
}

.recentProjects ul li {
    display: inline;
    vertical-align: middle;
    overflow: hidden;
    font-size: 0.25em;
    padding: 10px;
    text-align: center;
}

.recentProjects ul li img {
  width: 17.2%;
  height: 180px;
  margin: 15px 0 0 0; 
  padding: 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
  -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
  box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.47);
}

.ui-dialog-titlebar-close {
  visibility: hidden;
}

.ui-dialog-title, .ui-button {
  font-size: 14px;
  font-weight: normal;
}

.ui-dialog-titlebar {
  border-radius: 0;
  margin: -4px;
}

.ui-dialog {
  border-radius: 0;
}

#contactFormTable {
  width: 100%;
}

#contactFormTable td {
  padding: 5px 0 5px 0px;
}

input[type=button] {
  font-size: 12px;
  color: #999;
  padding: 8px;
  border: 1px solid #ccc;
  margin-right: 10px;
  background-image: -webkit-gradient(linear,	left top,	left bottom, color-stop(0.47, #F2F2F2), color-stop(1, #CCCCCC));
  background-image: -o-linear-gradient(bottom, #F2F2F2 47%, #CCCCCC 100%);
  background-image: -moz-linear-gradient(bottom, #F2F2F2 47%, #CCCCCC 100%);
  background-image: -webkit-linear-gradient(bottom, #F2F2F2 47%, #CCCCCC 100%);
  background-image: -ms-linear-gradient(bottom, #F2F2F2 47%, #CCCCCC 100%);
  background-image: linear-gradient(to bottom, #F2F2F2 47%, #CCCCCC 100%);
}

input[type="button"]:hover, input[type="button"]:focus {
  color: #4682b1;
  box-shadow: 0px 0px 2px 2px rgba(119, 119, 119, 0.50);
  -moz-box-shadow: 0px 0px 2px 2px rgba(119, 119, 119, 0.50);
  -webkit-box-shadow: 0px 0px 2px 2px rgba(119, 119, 119, 0.50);
  box-shadow: 0px 0px 2px 2px rgba(119, 119, 119, 0.50);
  border-color: #9ed561 !important;
}

input[type="text"], textarea {
  border: 1px solid #ccc;
}

#contactFormTable td span {
  color: red;
}

footer ul {
  margin: 0 0 20px 0;
  list-style:  none;
  }

footer ul li {
display: inline-block;
    margin: 0 15px;
 }

footer ul li a:link {
  color:aliceblue;
  text-decoration: none;
  padding: 10px;
}

.footerMenu ul {
  list-style: none;
  margin: 0 0 25px 0;
}

.footerMenu ul li a:link, .footerMenu ul li a:visited, .footerMenu ul li a:active {
  color:  #a3d26c;
  text-decoration: none;
}

.footerMenu ul li a:hover {
  background: #a3d26c;
   color: #1f586c
}

